version: '3'
services:
  keycloak:
    image: jboss/keycloak
    environment:
      - KEYCLOAK_USER=admin 
      - KEYCLOAK_PASSWORD=4321
    volumes:
      - ./kc-theme-elg:/opt/jboss/keycloak/themes/kc-theme-elg
    ports:
      - '5555:8080'